YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000535YaCy[All Projects] Generalpublic2015-02-03 21:322015-10-11 22:55
Reporterswoodard 
Assigned ToOrbiter 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product VersionYaCy 1.8 
Target VersionFixed in Version 
Summary0000535: inurl: parameter doesn't work on URLs with upper-case letters
DescriptionIf the inurl parameter has a URL with an upper-case letter in it, it will not show up in the search results.
Steps To ReproduceUse the inurl: parameter to search for an indexed page whose URL contains an upper-case letter.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001109)
luc (reporter)
2015-09-23 21:12

URIMetadataNode.matches(Pattern) method should be corrected. Commited proposal https://github.com/luccioman/yacy_search_server/commit/c38d6c1f3703136ee39348a0bdfe00c69aadb1a0 [^]
(0001116)
BuBu (developer)
2015-10-11 22:55

push request has been applied

https://github.com/yacy/yacy_search_server/commit/c38d6c1f3703136ee39348a0bdfe00c69aadb1a0 [^]

- Issue History
Date Modified Username Field Change
2015-02-03 21:32 swoodard New Issue
2015-09-23 21:12 luc Note Added: 0001109
2015-10-11 22:55 BuBu Note Added: 0001116
2015-10-11 22:55 BuBu Status new => resolved
2015-10-11 22:55 BuBu Resolution open => fixed
2015-10-11 22:55 BuBu Assigned To => Orbiter


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker